CVE Vulnerabilities

CVE-2019-14306

Published: Jan 10, 2020 | Modified: Aug 24, 2020
CVSS 3.x
7.5
HIGH
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Ricoh SP C250DN 1.06 devices have Incorrect Access Control (issue 2 of 2).

References